# $assl: Makefile,v 1.1 2010/11/30 23:07:31 drahn Exp $

PROG=nbclient
NOMAN=

SRCS= nbclient.c
COPT+= -O2
DEBUG+= -ggdb3 
CFLAGS+= -Wall -Werror
CFLAGS+= -I/usr/local/include -I ../../../../
LDADD+= -L/usr/local/lib -L ../../../../obj -lssl -lcrypto -lassl -levent

.include <bsd.prog.mk>
